/*========== Everest Forms Styling ==========*/

/*======= Default =======*/
footer .bottom .form-div {
    border-left: 1px solid #3f5863;
    padding: 30px 20px;
}

.everest-forms .everest-form {
    padding: 0;
  }
  
  .everest-forms #evf-13519 .evf-field-container,
  .everest-forms #evf-13519 .evf-frontend-grid,
  .everest-forms #evf-13496 .evf-field-container,
  .everest-forms #evf-13496 .evf-frontend-grid {
    padding-left: 8px;
    padding-right: 0;
  }
  
  .everest-forms #evf-13519 .evf-field,
  .everest-forms #evf-13496 .evf-field {
    margin-bottom: 0;
  }
  
  .everest-forms .ev-input input[type=text], .everest-forms .ev-input input[type=email] {
    box-shadow: none;
    outline: none;
    border: none !important;
    border-bottom: 1px solid #b1c5d2 !important;
    padding: 0 0 5px !important;
    font-family: "sweet_sansmedium", sans-serif;
    font-weight: normal;
    font-size: 75% !important;
    line-height: 15px;
    color: #3f5863 !important;
    margin: 0 0 20px auto !important;
    max-width: 406px;
    width: 100%;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
  }
  
  .everest-forms .ev-select select {
    box-shadow: none;
    outline: none;
    border: none !important;
    border-bottom: 1px solid #b1c5d2 !important;
    padding: 0 0 5px !important;
    font-family: "sweet_sansmedium", sans-serif;
    font-weight: normal;
    font-size: 75% !important;
    line-height: 15px;
    color: #3f5863 !important;
    margin: 0 0 20px auto !important;
    max-width: 406px;
    width: 100%;
    border-radius: 0 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  
    background-size: 8px 4px;
    background-position: right center;
  }
  
  .everest-forms .ev-input select option {
    font-family: "sweet_sansmedium", sans-serif;
    font-weight: normal;
    font-size: 75%;
    line-height: 15px;
    color: #3f5863;
  }
  
  .everest-forms #evf-13519 .evf-submit-container,
  .everest-forms #evf-13496 .evf-submit-container {
    padding-left: 0;
  }
  
  #evf-submit-13519, #evf-submit-13496 {
    background-color: #eae747  !important;
    color: #3f5863 !important;
    font-family: "sweet_sansmedium", sans-serif;
    font-weight: normal;
    font-size: 62.5% !important;
    line-height: 14px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    min-width: 100px;
    padding: 7px 10px !important;
    box-shadow: none;
    outline: none;
    border-radius: 0 !important;
    appearance: none;
    cursor: pointer;
    margin-top: 16px !important;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
      border: 1px solid transparent;
  }
  
  #evf-submit-13519:hover, #evf-submit-13496:hover {
    font-weight: 700;
  }
  
  
  /*======= Modal =======*/
  #subscribeModal .everest-forms .ev-input input[type=text], #subscribeModal .everest-forms .ev-input input[type=email] {
    border-bottom: 1px solid #fff !important;
    font-size: 87.5% !important;
    background-color: transparent !important;
  }
  
  #subscribeModal .everest-forms .ev-select select {
    border-bottom: 1px solid #fff !important;
    font-size: 87.5% !important;
    background-color: transparent !important;
  }